body {
	font-family: 'Open Sans', Raleway, sans-serif;
	background: #f8f8f8;
}

.jumbotron {
	font-family: Raleway, sans-serif;
	font-weight: 300;
	background: #333 url(back.jpg) no-repeat center;
	background-size: cover;
	color: #fff;
	border-bottom: 6px double #fff;
	margin-bottom: 1em;
}
.hero h1 {
	font-size: 3em;
	line-height: 1.4;
	margin-top: 0;
}
.hero a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
.download-btn {
	font-weight: 300;
	background: rgba(0, 0, 0, .5);
	color: #fff;
	border-color: #fff !important;
	margin-top: 1.5em;
	transition: background ease-out 500ms;
}
.download-btn:hover {
	background: #fff;
	color: #3e5771;
}
.text-forums {
	margin: 1em 0;
	opacity: .8;
}
@media screen and (max-width: 767px) {
	.hero h1 { font-size: 1.5em; }
	.hero .text-forums { font-size: 1.2em; }
	.download-btn { font-size: .9em; }
}

.section-quotes blockquote { font-weight: 300; }

.img-grayscale {
	-moz-filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
.no-margin-top { margin-top: 0; }
pre.codeblock {
	background: #fff;
	border-color: #e8e8e8;
}
.codeblock .com { color: #757575; }
.codeblock .kwd { color: #153892; }
.codeblock .typ { color: #279329; }
.codeblock .pun { color: #660; }
.codeblock .lit { color: #2fbcb2; }

.footer {
	background: #19232e;
	box-shadow: inset 0 .5em 1em #000;
	color: #cfd5db;
	margin-top: 2em;
	padding: 2em 0 1em;
	font-weight: 300;
}
.footer a { color: #fff; }
.logo-footer { opacity: .2; }
